<?php

namespace App;

include 'customizer/customizer-admin.php';
include 'customizer/customizer-styles.php';

/**
* Customizer JS
*/
add_action('customize_preview_init', function () {
  wp_enqueue_script('sage/customizer.js', asset_path('scripts/customizer.js'), ['customize-preview'], null, true);
});
